
[data-novi-id="16"]{
  text-transform: uppercase;
  color: rgba(32, 66, 222, 0.86);
  font-weight: 400;
  font-size: 18px;
}
[data-novi-id="13"]{
  text-transform: uppercase;
  color: rgba(32, 66, 222, 0.86);
  font-weight: 400;
  font-size: 18px;
}
[data-novi-id="10"]{
  text-transform: uppercase;
  color: rgba(32, 66, 222, 0.86);
  font-weight: 400;
  font-size: 18px;
}
[data-novi-id="7"]{
  text-transform: uppercase;
  color: rgba(32, 66, 222, 0.86);
  font-weight: 400;
  font-size: 18px;
}
@media (min-width: 1024px) and (max-width: 1279px){
[data-novi-id="18"]{
  font-size: 10px;
  letter-spacing: 2px;
  
  line-height: 11px;
  font-weight: 400;
}
[data-novi-id="17"]{
  letter-spacing: 2.448px;
  line-height: 16px;
  font-size: 12.24px;
  font-weight: 400;
}
[data-novi-id="16"]{
  color: rgba(27, 89, 173, 0.56);
  font-weight: 400;
}
[data-novi-id="15"]{
  font-size: 10px;
  letter-spacing: 2px;
  
  line-height: 11px;
  font-weight: 400;
}
[data-novi-id="14"]{
  letter-spacing: 2.448px;
  line-height: 16px;
  font-size: 12.24px;
  font-weight: 400;
}
[data-novi-id="13"]{
  color: rgba(27, 89, 173, 0.56);
  font-weight: 400;
}
[data-novi-id="12"]{
  font-size: 10px;
  letter-spacing: 2px;
  
  line-height: 11px;
  font-weight: 400;
}
[data-novi-id="11"]{
  letter-spacing: 2.448px;
  line-height: 16px;
  font-size: 12.24px;
  font-weight: 400;
}
[data-novi-id="10"]{
  color: rgba(27, 89, 173, 0.56);
  font-weight: 400;
}
[data-novi-id="9"]{
  font-size: 10px;
  letter-spacing: 2px;
  
  line-height: 11px;
  font-weight: 400;
}
[data-novi-id="8"]{
  letter-spacing: 2.448px;
  line-height: 16px;
  font-size: 12.24px;
  font-weight: 400;
}
[data-novi-id="7"]{
  color: rgba(27, 89, 173, 0.56);
  font-weight: 400;
}
[data-novi-id="6"]{
  text-transform: uppercase;
}
[data-novi-id="5"]{
  text-transform: uppercase;
}
[data-novi-id="4"]{
  text-transform: uppercase;
}
[data-novi-id="3"]{
  text-transform: uppercase;
}
[data-novi-id="2"]{
  font-size: 12.24px;
  line-height: 16px;
  letter-spacing: 2.448px;
}
[data-novi-id="1"]{
  letter-spacing: 2.448px;
  line-height: 16px;
  font-size: 12.24px;
  font-weight: 400;
}
[data-novi-id="0"]{
  font-size: 10px;
  letter-spacing: 2px;
  
  line-height: 11px;
  font-weight: 400;
}
}
